{
    "changelog":  "Apilo: email z danymi zamówienia + infinite retry co 30 min dla order jobów",
    "version":  "0.342",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/CronJob/CronJobRepository.php",
                                   "autoload/Domain/CronJob/CronJobType.php",
                                   "cron.php"
                               ]
              },
    "checksum_zip":  "sha256:1c1560ecdb4f83f62fa1c5b6c97f7c1a9640aa9b6c4927ad29acc96ff23d8ecd",
    "sql":  [

            ],
    "date":  "2026-03-19",
    "directories_deleted":  [

                            ]
}